Subject: Re: bug#23946: 25.0.91; Unicode issue on OS X (Emacs 25)

From: Alan Third <[email-masked]>
Date: Wed, 10 Aug 2016 09:17:57 +0100

Yes, by email please. Make sure to hit 'reply all' so the bug tracker email
address is included.

On 10 Aug 2016 9:14 a.m., "Geraldus" <[email-masked]> wrote:

> Hi friends!  How should I respond to your questions?  Via email?
>